Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid stretch jessie wheezy

Problems for source package debian-gis

Current Source Version: 0.0.12
Current Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Section: main
BTS entry: http://bugs.debian.org/src:debian-gis

Binary Package: gis-web (Version: 0.0.12)

BTS entry: http://bugs.debian.org/gis-web

Relationships

Package has a Recommends on qgis-server which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on qgis-server which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on php-mapscript which cannot be satisfied on amd64.
Package has a Suggests on php-mapscript which cannot be satisfied on mipsel.
Package has a Suggests on php-mapscript which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on php-mapscript which cannot be satisfied on s390x.
Package has a Suggests on php-mapscript which cannot be satisfied on arm64.
Package has a Suggests on php-mapscript which cannot be satisfied on mips.
Package has a Suggests on php-mapscript which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on php-mapscript which cannot be satisfied on hurd-i386.
Package has a Suggests on php-mapscript which cannot be satisfied on powerpc.
Package has a Suggests on php-mapscript which cannot be satisfied on i386.
Package has a Suggests on php-mapscript which cannot be satisfied on ppc64el.
Package has a Suggests on php-mapscript which cannot be satisfied on armel.
Package has a Suggests on php-mapscript which cannot be satisfied on armhf.
Package has a Suggests on postgresql-9.6-pgrouting which cannot be satisfied on mipsel.
Package has a Suggests on postgresql-9.6-pgrouting which cannot be satisfied on mips.
Package has a Suggests on postgresql-9.6-pgrouting which cannot be satisfied on armel.
Package has a Suggests on tinyows which cannot be satisfied on ppc64el.
Package has a Suggests on tinyows which cannot be satisfied on i386.
Package has a Suggests on tinyows which cannot be satisfied on powerpc.
Package has a Suggests on tinyows which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on tinyows which cannot be satisfied on hurd-i386.
Package has a Suggests on tinyows which cannot be satisfied on armhf.
Package has a Suggests on tinyows which cannot be satisfied on armel.
Package has a Suggests on tinyows which cannot be satisfied on arm64.
Package has a Suggests on tinyows which cannot be satisfied on s390x.
Package has a Suggests on tinyows which cannot be satisfied on mipsel.
Package has a Suggests on tinyows which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on tinyows which cannot be satisfied on mips.
Package has a Suggests on musmap which cannot be satisfied on armhf.
Package has a Suggests on musmap which cannot be satisfied on armel.
Package has a Suggests on musmap which cannot be satisfied on ppc64el.
Package has a Suggests on musmap which cannot be satisfied on i386.
Package has a Suggests on musmap which cannot be satisfied on powerpc.
Package has a Suggests on musmap which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on musmap which cannot be satisfied on hurd-i386.
Package has a Suggests on musmap which cannot be satisfied on mips.
Package has a Suggests on musmap which cannot be satisfied on arm64.
Package has a Suggests on musmap which cannot be satisfied on s390x.
Package has a Suggests on musmap which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on musmap which cannot be satisfied on mipsel.
Package has a Suggests on musmap which cannot be satisfied on amd64.
Package has a Suggests on node-kosmtik which cannot be satisfied on arm64.
Package has a Suggests on node-kosmtik which cannot be satisfied on s390x.
Package has a Suggests on node-kosmtik which cannot be satisfied on mipsel.
Package has a Suggests on node-kosmtik which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on node-kosmtik which cannot be satisfied on amd64.
Package has a Suggests on node-kosmtik which cannot be satisfied on mips.
Package has a Suggests on node-kosmtik which cannot be satisfied on ppc64el.
Package has a Suggests on node-kosmtik which cannot be satisfied on i386.
Package has a Suggests on node-kosmtik which cannot be satisfied on powerpc.
Package has a Suggests on node-kosmtik which cannot be satisfied on hurd-i386.
Package has a Suggests on node-kosmtik which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on node-kosmtik which cannot be satisfied on armhf.
Package has a Suggests on node-kosmtik which cannot be satisfied on armel.
Package has a Suggests on tilemill which cannot be satisfied on arm64.
Package has a Suggests on tilemill which cannot be satisfied on s390x.
Package has a Suggests on tilemill which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on tilemill which cannot be satisfied on mipsel.
Package has a Suggests on tilemill which cannot be satisfied on amd64.
Package has a Suggests on tilemill which cannot be satisfied on mips.
Package has a Suggests on tilemill which cannot be satisfied on ppc64el.
Package has a Suggests on tilemill which cannot be satisfied on i386.
Package has a Suggests on tilemill which cannot be satisfied on powerpc.
Package has a Suggests on tilemill which cannot be satisfied on hurd-i386.
Package has a Suggests on tilemill which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on tilemill which cannot be satisfied on armhf.
Package has a Suggests on tilemill which cannot be satisfied on armel.

Binary Package: gis-gps (Version: 0.0.12)

BTS entry: http://bugs.debian.org/gis-gps

Relationships

Package has a Recommends on gpstrans which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on gpstrans which cannot be satisfied on hurd-i386.
Package has a Recommends on gpstrans which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on qlandkartegt which cannot be satisfied on armhf.
Package has a Recommends on qlandkartegt which cannot be satisfied on armel.
Package has a Suggests on gpsdrive which cannot be satisfied on mips.
Package has a Suggests on gpsdrive which cannot be satisfied on amd64.
Package has a Suggests on gpsdrive which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on gpsdrive which cannot be satisfied on mipsel.
Package has a Suggests on gpsdrive which cannot be satisfied on s390x.
Package has a Suggests on gpsdrive which cannot be satisfied on arm64.
Package has a Suggests on gpsdrive which cannot be satisfied on armel.
Package has a Suggests on gpsdrive which cannot be satisfied on armhf.
Package has a Suggests on gpsdrive which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on gpsdrive which cannot be satisfied on hurd-i386.
Package has a Suggests on gpsdrive which cannot be satisfied on powerpc.
Package has a Suggests on gpsdrive which cannot be satisfied on i386.
Package has a Suggests on gpsdrive which cannot be satisfied on ppc64el.

Binary Package: gis-remotesensing (Version: 0.0.12)

BTS entry: http://bugs.debian.org/gis-remotesensing

Relationships

Package has a Recommends on otb-bin-qt which cannot be satisfied on armel.
Package has a Recommends on otb-bin-qt which cannot be satisfied on armhf.
Package has a Recommends on otb-bin-qt which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on otb-bin-qt which cannot be satisfied on hurd-i386.
Package has a Recommends on otb-bin-qt which cannot be satisfied on powerpc.
Package has a Recommends on otb-bin-qt which cannot be satisfied on ppc64el.
Package has a Recommends on otb-bin-qt which cannot be satisfied on mips.
Package has a Recommends on otb-bin-qt which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on otb-bin-qt which cannot be satisfied on mipsel.
Package has a Recommends on otb-bin-qt which cannot be satisfied on s390x.
Package has a Recommends on otb-bin-qt which cannot be satisfied on arm64.
Package has a Recommends on libossim-dev which cannot be satisfied on hurd-i386.
Package has a Recommends on otb-bin which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on otb-bin which cannot be satisfied on mipsel.
Package has a Recommends on otb-bin which cannot be satisfied on arm64.
Package has a Recommends on otb-bin which cannot be satisfied on s390x.
Package has a Recommends on otb-bin which cannot be satisfied on mips.
Package has a Recommends on otb-bin which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on otb-bin which cannot be satisfied on hurd-i386.
Package has a Recommends on otb-bin which cannot be satisfied on ppc64el.
Package has a Recommends on otb-bin which cannot be satisfied on powerpc.
Package has a Recommends on otb-bin which cannot be satisfied on armel.
Package has a Recommends on otb-bin which cannot be satisfied on armhf.
Package has a Recommends on ossim-core which cannot be satisfied on hurd-i386.
Package has a Suggests on bestgui which cannot be satisfied on armhf.
Package has a Suggests on bestgui which cannot be satisfied on armel.
Package has a Suggests on bestgui which cannot be satisfied on powerpc.
Package has a Suggests on bestgui which cannot be satisfied on ppc64el.
Package has a Suggests on bestgui which cannot be satisfied on i386.
Package has a Suggests on bestgui which cannot be satisfied on hurd-i386.
Package has a Suggests on bestgui which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on bestgui which cannot be satisfied on mips.
Package has a Suggests on bestgui which cannot be satisfied on s390x.
Package has a Suggests on bestgui which cannot be satisfied on arm64.
Package has a Suggests on bestgui which cannot be satisfied on amd64.
Package has a Suggests on bestgui which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on bestgui which cannot be satisfied on mipsel.
Package has a Suggests on best which cannot be satisfied on mips.
Package has a Suggests on best which cannot be satisfied on s390x.
Package has a Suggests on best which cannot be satisfied on arm64.
Package has a Suggests on best which cannot be satisfied on amd64.
Package has a Suggests on best which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on best which cannot be satisfied on mipsel.
Package has a Suggests on best which cannot be satisfied on armhf.
Package has a Suggests on best which cannot be satisfied on armel.
Package has a Suggests on best which cannot be satisfied on powerpc.
Package has a Suggests on best which cannot be satisfied on ppc64el.
Package has a Suggests on best which cannot be satisfied on i386.
Package has a Suggests on best which cannot be satisfied on hurd-i386.
Package has a Suggests on best which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on polsarpro which cannot be satisfied on mips.
Package has a Suggests on polsarpro which cannot be satisfied on s390x.
Package has a Suggests on polsarpro which cannot be satisfied on arm64.
Package has a Suggests on polsarpro which cannot be satisfied on amd64.
Package has a Suggests on polsarpro which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on polsarpro which cannot be satisfied on mipsel.
Package has a Suggests on polsarpro which cannot be satisfied on armhf.
Package has a Suggests on polsarpro which cannot be satisfied on armel.
Package has a Suggests on polsarpro which cannot be satisfied on powerpc.
Package has a Suggests on polsarpro which cannot be satisfied on ppc64el.
Package has a Suggests on polsarpro which cannot be satisfied on i386.
Package has a Suggests on polsarpro which cannot be satisfied on hurd-i386.
Package has a Suggests on polsarpro which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on imcorr which cannot be satisfied on amd64.
Package has a Suggests on imcorr which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on imcorr which cannot be satisfied on mipsel.
Package has a Suggests on imcorr which cannot be satisfied on s390x.
Package has a Suggests on imcorr which cannot be satisfied on arm64.
Package has a Suggests on imcorr which cannot be satisfied on mips.
Package has a Suggests on imcorr which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on imcorr which cannot be satisfied on hurd-i386.
Package has a Suggests on imcorr which cannot be satisfied on powerpc.
Package has a Suggests on imcorr which cannot be satisfied on ppc64el.
Package has a Suggests on imcorr which cannot be satisfied on i386.
Package has a Suggests on imcorr which cannot be satisfied on armel.
Package has a Suggests on imcorr which cannot be satisfied on armhf.
Package has a Suggests on ossim-gui which cannot be satisfied on hurd-i386.
Package has a Suggests on ossim-gui which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on ossim-gui which cannot be satisfied on ppc64el.
Package has a Suggests on ossim-gui which cannot be satisfied on i386.
Package has a Suggests on ossim-gui which cannot be satisfied on powerpc.
Package has a Suggests on ossim-gui which cannot be satisfied on armel.
Package has a Suggests on ossim-gui which cannot be satisfied on armhf.
Package has a Suggests on ossim-gui which cannot be satisfied on mipsel.
Package has a Suggests on ossim-gui which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on ossim-gui which cannot be satisfied on amd64.
Package has a Suggests on ossim-gui which cannot be satisfied on arm64.
Package has a Suggests on ossim-gui which cannot be satisfied on s390x.
Package has a Suggests on ossim-gui which cannot be satisfied on mips.
Package has a Suggests on pyaps which cannot be satisfied on armel.
Package has a Suggests on pyaps which cannot be satisfied on armhf.
Package has a Suggests on pyaps which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on pyaps which cannot be satisfied on hurd-i386.
Package has a Suggests on pyaps which cannot be satisfied on i386.
Package has a Suggests on pyaps which cannot be satisfied on ppc64el.
Package has a Suggests on pyaps which cannot be satisfied on powerpc.
Package has a Suggests on pyaps which cannot be satisfied on mips.
Package has a Suggests on pyaps which cannot be satisfied on mipsel.
Package has a Suggests on pyaps which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on pyaps which cannot be satisfied on amd64.
Package has a Suggests on pyaps which cannot be satisfied on arm64.
Package has a Suggests on pyaps which cannot be satisfied on s390x.
Package has a Suggests on points2grid which cannot be satisfied on armhf.
Package has a Suggests on points2grid which cannot be satisfied on armel.
Package has a Suggests on points2grid which cannot be satisfied on powerpc.
Package has a Suggests on points2grid which cannot be satisfied on i386.
Package has a Suggests on points2grid which cannot be satisfied on ppc64el.
Package has a Suggests on points2grid which cannot be satisfied on hurd-i386.
Package has a Suggests on points2grid which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on points2grid which cannot be satisfied on mips.
Package has a Suggests on points2grid which cannot be satisfied on s390x.
Package has a Suggests on points2grid which cannot be satisfied on arm64.
Package has a Suggests on points2grid which cannot be satisfied on amd64.
Package has a Suggests on points2grid which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on points2grid which cannot be satisfied on mipsel.
Package has a Suggests on python-bufr which cannot be satisfied on i386.
Package has a Suggests on python-bufr which cannot be satisfied on ppc64el.
Package has a Suggests on python-bufr which cannot be satisfied on powerpc.
Package has a Suggests on python-bufr which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on python-bufr which cannot be satisfied on hurd-i386.
Package has a Suggests on python-bufr which cannot be satisfied on armhf.
Package has a Suggests on python-bufr which cannot be satisfied on armel.
Package has a Suggests on python-bufr which cannot be satisfied on arm64.
Package has a Suggests on python-bufr which cannot be satisfied on s390x.
Package has a Suggests on python-bufr which cannot be satisfied on mipsel.
Package has a Suggests on python-bufr which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on python-bufr which cannot be satisfied on amd64.
Package has a Suggests on python-bufr which cannot be satisfied on mips.
Package has a Suggests on ossim-plugins which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on ossim-plugins which cannot be satisfied on mipsel.
Package has a Suggests on ossim-plugins which cannot be satisfied on amd64.
Package has a Suggests on ossim-plugins which cannot be satisfied on arm64.
Package has a Suggests on ossim-plugins which cannot be satisfied on s390x.
Package has a Suggests on ossim-plugins which cannot be satisfied on mips.
Package has a Suggests on ossim-plugins which cannot be satisfied on hurd-i386.
Package has a Suggests on ossim-plugins which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on ossim-plugins which cannot be satisfied on ppc64el.
Package has a Suggests on ossim-plugins which cannot be satisfied on i386.
Package has a Suggests on ossim-plugins which cannot be satisfied on powerpc.
Package has a Suggests on ossim-plugins which cannot be satisfied on armel.
Package has a Suggests on ossim-plugins which cannot be satisfied on armhf.
Package has a Suggests on getorb which cannot be satisfied on powerpc.
Package has a Suggests on getorb which cannot be satisfied on i386.
Package has a Suggests on getorb which cannot be satisfied on ppc64el.
Package has a Suggests on getorb which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on getorb which cannot be satisfied on hurd-i386.
Package has a Suggests on getorb which cannot be satisfied on armhf.
Package has a Suggests on getorb which cannot be satisfied on armel.
Package has a Suggests on getorb which cannot be satisfied on s390x.
Package has a Suggests on getorb which cannot be satisfied on arm64.
Package has a Suggests on getorb which cannot be satisfied on amd64.
Package has a Suggests on getorb which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on getorb which cannot be satisfied on mipsel.
Package has a Suggests on getorb which cannot be satisfied on mips.
Package has a Suggests on giant which cannot be satisfied on armhf.
Package has a Suggests on giant which cannot be satisfied on armel.
Package has a Suggests on giant which cannot be satisfied on ppc64el.
Package has a Suggests on giant which cannot be satisfied on i386.
Package has a Suggests on giant which cannot be satisfied on powerpc.
Package has a Suggests on giant which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on giant which cannot be satisfied on hurd-i386.
Package has a Suggests on giant which cannot be satisfied on mips.
Package has a Suggests on giant which cannot be satisfied on arm64.
Package has a Suggests on giant which cannot be satisfied on s390x.
Package has a Suggests on giant which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on giant which cannot be satisfied on mipsel.
Package has a Suggests on giant which cannot be satisfied on amd64.
Package has a Suggests on eolisa which cannot be satisfied on mipsel.
Package has a Suggests on eolisa which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on eolisa which cannot be satisfied on amd64.
Package has a Suggests on eolisa which cannot be satisfied on arm64.
Package has a Suggests on eolisa which cannot be satisfied on s390x.
Package has a Suggests on eolisa which cannot be satisfied on mips.
Package has a Suggests on eolisa which cannot be satisfied on hurd-i386.
Package has a Suggests on eolisa which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on eolisa which cannot be satisfied on ppc64el.
Package has a Suggests on eolisa which cannot be satisfied on i386.
Package has a Suggests on eolisa which cannot be satisfied on powerpc.
Package has a Suggests on eolisa which cannot be satisfied on armel.
Package has a Suggests on eolisa which cannot be satisfied on armhf.
Package has a Suggests on gmtsar which cannot be satisfied on ppc64el.
Package has a Suggests on gmtsar which cannot be satisfied on i386.
Package has a Suggests on gmtsar which cannot be satisfied on powerpc.
Package has a Suggests on gmtsar which cannot be satisfied on hurd-i386.
Package has a Suggests on gmtsar which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on gmtsar which cannot be satisfied on armhf.
Package has a Suggests on gmtsar which cannot be satisfied on armel.
Package has a Suggests on gmtsar which cannot be satisfied on arm64.
Package has a Suggests on gmtsar which cannot be satisfied on s390x.
Package has a Suggests on gmtsar which cannot be satisfied on mipsel.
Package has a Suggests on gmtsar which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on gmtsar which cannot be satisfied on amd64.
Package has a Suggests on gmtsar which cannot be satisfied on mips.
Package has a Suggests on snaphu which cannot be satisfied on arm64.
Package has a Suggests on snaphu which cannot be satisfied on s390x.
Package has a Suggests on snaphu which cannot be satisfied on mipsel.
Package has a Suggests on snaphu which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on snaphu which cannot be satisfied on mips.
Package has a Suggests on snaphu which cannot be satisfied on ppc64el.
Package has a Suggests on snaphu which cannot be satisfied on i386.
Package has a Suggests on snaphu which cannot be satisfied on powerpc.
Package has a Suggests on snaphu which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on snaphu which cannot be satisfied on hurd-i386.
Package has a Suggests on snaphu which cannot be satisfied on armhf.
Package has a Suggests on snaphu which cannot be satisfied on armel.
Package has a Suggests on doris which cannot be satisfied on mips.
Package has a Suggests on doris which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on doris which cannot be satisfied on mipsel.
Package has a Suggests on doris which cannot be satisfied on s390x.
Package has a Suggests on doris which cannot be satisfied on arm64.
Package has a Suggests on doris which cannot be satisfied on armel.
Package has a Suggests on doris which cannot be satisfied on armhf.
Package has a Suggests on doris which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on doris which cannot be satisfied on hurd-i386.
Package has a Suggests on doris which cannot be satisfied on powerpc.
Package has a Suggests on doris which cannot be satisfied on ppc64el.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on powerpc.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on ppc64el.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on i386.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on hurd-i386.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on armhf.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on armel.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on s390x.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on arm64.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on amd64.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on mipsel.
Package has a Suggests on ossim-planet-qt which cannot be satisfied on mips.
Package has a Suggests on varres which cannot be satisfied on mips.
Package has a Suggests on varres which cannot be satisfied on s390x.
Package has a Suggests on varres which cannot be satisfied on arm64.
Package has a Suggests on varres which cannot be satisfied on amd64.
Package has a Suggests on varres which cannot be satisfied on mipsel.
Package has a Suggests on varres which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on varres which cannot be satisfied on armhf.
Package has a Suggests on varres which cannot be satisfied on armel.
Package has a Suggests on varres which cannot be satisfied on powerpc.
Package has a Suggests on varres which cannot be satisfied on ppc64el.
Package has a Suggests on varres which cannot be satisfied on i386.
Package has a Suggests on varres which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on varres which cannot be satisfied on hurd-i386.
Package has a Suggests on ossim-package-support which cannot be satisfied on mips.
Package has a Suggests on ossim-package-support which cannot be satisfied on amd64.
Package has a Suggests on ossim-package-support which cannot be satisfied on mipsel.
Package has a Suggests on ossim-package-support which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on ossim-package-support which cannot be satisfied on s390x.
Package has a Suggests on ossim-package-support which cannot be satisfied on arm64.
Package has a Suggests on ossim-package-support which cannot be satisfied on armel.
Package has a Suggests on ossim-package-support which cannot be satisfied on armhf.
Package has a Suggests on ossim-package-support which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on ossim-package-support which cannot be satisfied on hurd-i386.
Package has a Suggests on ossim-package-support which cannot be satisfied on powerpc.
Package has a Suggests on ossim-package-support which cannot be satisfied on i386.
Package has a Suggests on ossim-package-support which cannot be satisfied on ppc64el.
Package has a Suggests on opticks which cannot be satisfied on s390x.
Package has a Suggests on opticks which cannot be satisfied on arm64.
Package has a Suggests on opticks which cannot be satisfied on amd64.
Package has a Suggests on opticks which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on opticks which cannot be satisfied on mipsel.
Package has a Suggests on opticks which cannot be satisfied on mips.
Package has a Suggests on opticks which cannot be satisfied on powerpc.
Package has a Suggests on opticks which cannot be satisfied on ppc64el.
Package has a Suggests on opticks which cannot be satisfied on i386.
Package has a Suggests on opticks which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on opticks which cannot be satisfied on hurd-i386.
Package has a Suggests on opticks which cannot be satisfied on armhf.
Package has a Suggests on opticks which cannot be satisfied on armel.
Package has a Suggests on mapready which cannot be satisfied on s390x.
Package has a Suggests on mapready which cannot be satisfied on arm64.
Package has a Suggests on mapready which cannot be satisfied on amd64.
Package has a Suggests on mapready which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on mapready which cannot be satisfied on mipsel.
Package has a Suggests on mapready which cannot be satisfied on mips.
Package has a Suggests on mapready which cannot be satisfied on powerpc.
Package has a Suggests on mapready which cannot be satisfied on i386.
Package has a Suggests on mapready which cannot be satisfied on ppc64el.
Package has a Suggests on mapready which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on mapready which cannot be satisfied on hurd-i386.
Package has a Suggests on mapready which cannot be satisfied on armhf.
Package has a Suggests on mapready which cannot be satisfied on armel.
Package has a Suggests on ossim-planet which cannot be satisfied on armhf.
Package has a Suggests on ossim-planet which cannot be satisfied on armel.
Package has a Suggests on ossim-planet which cannot be satisfied on powerpc.
Package has a Suggests on ossim-planet which cannot be satisfied on i386.
Package has a Suggests on ossim-planet which cannot be satisfied on ppc64el.
Package has a Suggests on ossim-planet which cannot be satisfied on hurd-i386.
Package has a Suggests on ossim-planet which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on ossim-planet which cannot be satisfied on mips.
Package has a Suggests on ossim-planet which cannot be satisfied on s390x.
Package has a Suggests on ossim-planet which cannot be satisfied on arm64.
Package has a Suggests on ossim-planet which cannot be satisfied on amd64.
Package has a Suggests on ossim-planet which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on ossim-planet which cannot be satisfied on mipsel.
Package has a Suggests on nest which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on nest which cannot be satisfied on mipsel.
Package has a Suggests on nest which cannot be satisfied on amd64.
Package has a Suggests on nest which cannot be satisfied on arm64.
Package has a Suggests on nest which cannot be satisfied on s390x.
Package has a Suggests on nest which cannot be satisfied on mips.
Package has a Suggests on nest which cannot be satisfied on hurd-i386.
Package has a Suggests on nest which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on nest which cannot be satisfied on ppc64el.
Package has a Suggests on nest which cannot be satisfied on i386.
Package has a Suggests on nest which cannot be satisfied on powerpc.
Package has a Suggests on nest which cannot be satisfied on armel.
Package has a Suggests on nest which cannot be satisfied on armhf.
Package has a Suggests on adore-doris which cannot be satisfied on armel.
Package has a Suggests on adore-doris which cannot be satisfied on armhf.
Package has a Suggests on adore-doris which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on adore-doris which cannot be satisfied on hurd-i386.
Package has a Suggests on adore-doris which cannot be satisfied on ppc64el.
Package has a Suggests on adore-doris which cannot be satisfied on i386.
Package has a Suggests on adore-doris which cannot be satisfied on powerpc.
Package has a Suggests on adore-doris which cannot be satisfied on mips.
Package has a Suggests on adore-doris which cannot be satisfied on mipsel.
Package has a Suggests on adore-doris which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on adore-doris which cannot be satisfied on amd64.
Package has a Suggests on adore-doris which cannot be satisfied on arm64.
Package has a Suggests on adore-doris which cannot be satisfied on s390x.
Package has a Suggests on gsdview which cannot be satisfied on armhf.
Package has a Suggests on gsdview which cannot be satisfied on armel.
Package has a Suggests on gsdview which cannot be satisfied on powerpc.
Package has a Suggests on gsdview which cannot be satisfied on i386.
Package has a Suggests on gsdview which cannot be satisfied on ppc64el.
Package has a Suggests on gsdview which cannot be satisfied on hurd-i386.
Package has a Suggests on gsdview which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on gsdview which cannot be satisfied on mips.
Package has a Suggests on gsdview which cannot be satisfied on s390x.
Package has a Suggests on gsdview which cannot be satisfied on arm64.
Package has a Suggests on gsdview which cannot be satisfied on amd64.
Package has a Suggests on gsdview which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on gsdview which cannot be satisfied on mipsel.
Package has a Suggests on roipac which cannot be satisfied on armhf.
Package has a Suggests on roipac which cannot be satisfied on armel.
Package has a Suggests on roipac which cannot be satisfied on powerpc.
Package has a Suggests on roipac which cannot be satisfied on i386.
Package has a Suggests on roipac which cannot be satisfied on ppc64el.
Package has a Suggests on roipac which cannot be satisfied on hurd-i386.
Package has a Suggests on roipac which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on roipac which cannot be satisfied on mips.
Package has a Suggests on roipac which cannot be satisfied on s390x.
Package has a Suggests on roipac which cannot be satisfied on arm64.
Package has a Suggests on roipac which cannot be satisfied on amd64.
Package has a Suggests on roipac which cannot be satisfied on mipsel.
Package has a Suggests on roipac which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on openev which cannot be satisfied on mips.
Package has a Suggests on openev which cannot be satisfied on amd64.
Package has a Suggests on openev which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on openev which cannot be satisfied on mipsel.
Package has a Suggests on openev which cannot be satisfied on s390x.
Package has a Suggests on openev which cannot be satisfied on arm64.
Package has a Suggests on openev which cannot be satisfied on armel.
Package has a Suggests on openev which cannot be satisfied on armhf.
Package has a Suggests on openev which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on openev which cannot be satisfied on hurd-i386.
Package has a Suggests on openev which cannot be satisfied on powerpc.
Package has a Suggests on openev which cannot be satisfied on i386.
Package has a Suggests on openev which cannot be satisfied on ppc64el.

Binary Package: gis-workstation (Version: 0.0.12)

BTS entry: http://bugs.debian.org/gis-workstation

Relationships

Package has a Recommends on qgis which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on qgis which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on python-mapnik which cannot be satisfied on hurd-i386.
Package has a Recommends on python-mapnik which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on python-mapnik which cannot be satisfied on mipsel.
Package has a Recommends on python-mapnik which cannot be satisfied on mips.
Package has a Recommends on postgis which cannot be satisfied on mipsel.
Package has a Recommends on postgis which cannot be satisfied on mips.
Package has a Recommends on prepair which cannot be satisfied on armel.
Package has a Recommends on pprepair which cannot be satisfied on armel.
Package has a Recommends on ossim-core which cannot be satisfied on hurd-i386.
Package has a Recommends on mapnik-utils which cannot be satisfied on mips.
Package has a Recommends on mapnik-utils which cannot be satisfied on mipsel.
Package has a Recommends on mapnik-utils which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on mapnik-utils which cannot be satisfied on hurd-i386.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on amd64.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on mipsel.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on s390x.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on arm64.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on mips.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on hurd-i386.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on powerpc.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on i386.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on ppc64el.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on armel.
Package has a Suggests on roadmap-gtk2 which cannot be satisfied on armhf.
Package has a Suggests on vtp which cannot be satisfied on mips.
Package has a Suggests on vtp which cannot be satisfied on mipsel.
Package has a Suggests on vtp which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on vtp which cannot be satisfied on amd64.
Package has a Suggests on vtp which cannot be satisfied on arm64.
Package has a Suggests on vtp which cannot be satisfied on s390x.
Package has a Suggests on vtp which cannot be satisfied on armel.
Package has a Suggests on vtp which cannot be satisfied on armhf.
Package has a Suggests on vtp which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on vtp which cannot be satisfied on hurd-i386.
Package has a Suggests on vtp which cannot be satisfied on ppc64el.
Package has a Suggests on vtp which cannot be satisfied on i386.
Package has a Suggests on vtp which cannot be satisfied on powerpc.
Package has a Suggests on roadmap-qt which cannot be satisfied on armel.
Package has a Suggests on roadmap-qt which cannot be satisfied on armhf.
Package has a Suggests on roadmap-qt which cannot be satisfied on hurd-i386.
Package has a Suggests on roadmap-qt which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on roadmap-qt which cannot be satisfied on powerpc.
Package has a Suggests on roadmap-qt which cannot be satisfied on i386.
Package has a Suggests on roadmap-qt which cannot be satisfied on ppc64el.
Package has a Suggests on roadmap-qt which cannot be satisfied on mips.
Package has a Suggests on roadmap-qt which cannot be satisfied on amd64.
Package has a Suggests on roadmap-qt which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on roadmap-qt which cannot be satisfied on mipsel.
Package has a Suggests on roadmap-qt which cannot be satisfied on s390x.
Package has a Suggests on roadmap-qt which cannot be satisfied on arm64.
Package has a Suggests on librewms which cannot be satisfied on mips.
Package has a Suggests on librewms which cannot be satisfied on s390x.
Package has a Suggests on librewms which cannot be satisfied on arm64.
Package has a Suggests on librewms which cannot be satisfied on amd64.
Package has a Suggests on librewms which cannot be satisfied on mipsel.
Package has a Suggests on librewms which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on librewms which cannot be satisfied on armhf.
Package has a Suggests on librewms which cannot be satisfied on armel.
Package has a Suggests on librewms which cannot be satisfied on powerpc.
Package has a Suggests on librewms which cannot be satisfied on ppc64el.
Package has a Suggests on librewms which cannot be satisfied on i386.
Package has a Suggests on librewms which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on librewms which cannot be satisfied on hurd-i386.
Package has a Suggests on opencpn which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on opencpn which cannot be satisfied on hurd-i386.
Package has a Suggests on opencpn which cannot be satisfied on powerpc.
Package has a Suggests on opencpn which cannot be satisfied on i386.
Package has a Suggests on opencpn which cannot be satisfied on ppc64el.
Package has a Suggests on opencpn which cannot be satisfied on armel.
Package has a Suggests on opencpn which cannot be satisfied on armhf.
Package has a Suggests on opencpn which cannot be satisfied on amd64.
Package has a Suggests on opencpn which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on opencpn which cannot be satisfied on mipsel.
Package has a Suggests on opencpn which cannot be satisfied on s390x.
Package has a Suggests on opencpn which cannot be satisfied on arm64.
Package has a Suggests on opencpn which cannot be satisfied on mips.
Package has a Suggests on capaware which cannot be satisfied on arm64.
Package has a Suggests on capaware which cannot be satisfied on s390x.
Package has a Suggests on capaware which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on capaware which cannot be satisfied on mipsel.
Package has a Suggests on capaware which cannot be satisfied on amd64.
Package has a Suggests on capaware which cannot be satisfied on mips.
Package has a Suggests on capaware which cannot be satisfied on ppc64el.
Package has a Suggests on capaware which cannot be satisfied on i386.
Package has a Suggests on capaware which cannot be satisfied on powerpc.
Package has a Suggests on capaware which cannot be satisfied on hurd-i386.
Package has a Suggests on capaware which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on capaware which cannot be satisfied on armhf.
Package has a Suggests on capaware which cannot be satisfied on armel.
Package has a Suggests on roadmap which cannot be satisfied on powerpc.
Package has a Suggests on roadmap which cannot be satisfied on ppc64el.
Package has a Suggests on roadmap which cannot be satisfied on i386.
Package has a Suggests on roadmap which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on roadmap which cannot be satisfied on hurd-i386.
Package has a Suggests on roadmap which cannot be satisfied on armhf.
Package has a Suggests on roadmap which cannot be satisfied on armel.
Package has a Suggests on roadmap which cannot be satisfied on s390x.
Package has a Suggests on roadmap which cannot be satisfied on arm64.
Package has a Suggests on roadmap which cannot be satisfied on amd64.
Package has a Suggests on roadmap which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on roadmap which cannot be satisfied on mipsel.
Package has a Suggests on roadmap which cannot be satisfied on mips.

Binary Package: gis-osm (Version: 0.0.12)

BTS entry: http://bugs.debian.org/gis-osm

Relationships

Package has a Recommends on nik4 which cannot be satisfied on mips.
Package has a Recommends on nik4 which cannot be satisfied on mipsel.
Package has a Recommends on nik4 which cannot be satisfied on hurd-i386.
Package has a Recommends on nik4 which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on osmpbf-bin which cannot be satisfied on hurd-i386.
Package has a Recommends on qlandkartegt which cannot be satisfied on armel.
Package has a Recommends on qlandkartegt which cannot be satisfied on armhf.
Package has a Suggests on osrm-tools which cannot be satisfied on hurd-i386.
Package has a Suggests on osrm-tools which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on osrm-tools which cannot be satisfied on i386.
Package has a Suggests on osrm-tools which cannot be satisfied on ppc64el.
Package has a Suggests on osrm-tools which cannot be satisfied on powerpc.
Package has a Suggests on osrm-tools which cannot be satisfied on armel.
Package has a Suggests on osrm-tools which cannot be satisfied on armhf.
Package has a Suggests on osrm-tools which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on osrm-tools which cannot be satisfied on mipsel.
Package has a Suggests on osrm-tools which cannot be satisfied on amd64.
Package has a Suggests on osrm-tools which cannot be satisfied on arm64.
Package has a Suggests on osrm-tools which cannot be satisfied on s390x.
Package has a Suggests on osrm-tools which cannot be satisfied on mips.
Package has a Suggests on osmium-contrib which cannot be satisfied on amd64.
Package has a Suggests on osmium-contrib which cannot be satisfied on mipsel.
Package has a Suggests on osmium-contrib which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on osmium-contrib which cannot be satisfied on s390x.
Package has a Suggests on osmium-contrib which cannot be satisfied on arm64.
Package has a Suggests on osmium-contrib which cannot be satisfied on mips.
Package has a Suggests on osmium-contrib which cannot be satisfied on hurd-i386.
Package has a Suggests on osmium-contrib which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on osmium-contrib which cannot be satisfied on powerpc.
Package has a Suggests on osmium-contrib which cannot be satisfied on i386.
Package has a Suggests on osmium-contrib which cannot be satisfied on ppc64el.
Package has a Suggests on osmium-contrib which cannot be satisfied on armel.
Package has a Suggests on osmium-contrib which cannot be satisfied on armhf.
Package has a Suggests on tkosm which cannot be satisfied on powerpc.
Package has a Suggests on tkosm which cannot be satisfied on ppc64el.
Package has a Suggests on tkosm which cannot be satisfied on i386.
Package has a Suggests on tkosm which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on tkosm which cannot be satisfied on hurd-i386.
Package has a Suggests on tkosm which cannot be satisfied on armhf.
Package has a Suggests on tkosm which cannot be satisfied on armel.
Package has a Suggests on tkosm which cannot be satisfied on s390x.
Package has a Suggests on tkosm which cannot be satisfied on arm64.
Package has a Suggests on tkosm which cannot be satisfied on amd64.
Package has a Suggests on tkosm which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on tkosm which cannot be satisfied on mipsel.
Package has a Suggests on tkosm which cannot be satisfied on mips.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on mipsel.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on amd64.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on arm64.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on s390x.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on mips.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on hurd-i386.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on i386.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on ppc64el.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on powerpc.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on armel.
Package has a Suggests on sjjb-map-icons which cannot be satisfied on armhf.
Package has a Suggests on node-kosmtik which cannot be satisfied on amd64.
Package has a Suggests on node-kosmtik which cannot be satisfied on mipsel.
Package has a Suggests on node-kosmtik which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on node-kosmtik which cannot be satisfied on s390x.
Package has a Suggests on node-kosmtik which cannot be satisfied on arm64.
Package has a Suggests on node-kosmtik which cannot be satisfied on mips.
Package has a Suggests on node-kosmtik which cannot be satisfied on hurd-i386.
Package has a Suggests on node-kosmtik which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on node-kosmtik which cannot be satisfied on powerpc.
Package has a Suggests on node-kosmtik which cannot be satisfied on i386.
Package has a Suggests on node-kosmtik which cannot be satisfied on ppc64el.
Package has a Suggests on node-kosmtik which cannot be satisfied on armel.
Package has a Suggests on node-kosmtik which cannot be satisfied on armhf.
Package has a Suggests on osrm which cannot be satisfied on armhf.
Package has a Suggests on osrm which cannot be satisfied on armel.
Package has a Suggests on osrm which cannot be satisfied on powerpc.
Package has a Suggests on osrm which cannot be satisfied on i386.
Package has a Suggests on osrm which cannot be satisfied on ppc64el.
Package has a Suggests on osrm which cannot be satisfied on hurd-i386.
Package has a Suggests on osrm which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on osrm which cannot be satisfied on mips.
Package has a Suggests on osrm which cannot be satisfied on s390x.
Package has a Suggests on osrm which cannot be satisfied on arm64.
Package has a Suggests on osrm which cannot be satisfied on amd64.
Package has a Suggests on osrm which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on osrm which cannot be satisfied on mipsel.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on armel.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on armhf.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on hurd-i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on ppc64el.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on powerpc.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on mips.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on mipsel.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on amd64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on arm64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on s390x.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on mips.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on amd64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on mipsel.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on s390x.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on arm64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on armel.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on armhf.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on hurd-i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on powerpc.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on ppc64el.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on powerpc.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on ppc64el.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on hurd-i386.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on armhf.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on armel.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on s390x.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on arm64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on amd64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on mipsel.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square which cannot be satisfied on mips.
Package has a Suggests on cascadenik which cannot be satisfied on amd64.
Package has a Suggests on cascadenik which cannot be satisfied on mipsel.
Package has a Suggests on cascadenik which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on cascadenik which cannot be satisfied on s390x.
Package has a Suggests on cascadenik which cannot be satisfied on arm64.
Package has a Suggests on cascadenik which cannot be satisfied on mips.
Package has a Suggests on cascadenik which cannot be satisfied on hurd-i386.
Package has a Suggests on cascadenik which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on cascadenik which cannot be satisfied on powerpc.
Package has a Suggests on cascadenik which cannot be satisfied on i386.
Package has a Suggests on cascadenik which cannot be satisfied on ppc64el.
Package has a Suggests on cascadenik which cannot be satisfied on armel.
Package has a Suggests on cascadenik which cannot be satisfied on armhf.
Package has a Suggests on osmembrane which cannot be satisfied on armel.
Package has a Suggests on osmembrane which cannot be satisfied on armhf.
Package has a Suggests on osmembrane which cannot be satisfied on hurd-i386.
Package has a Suggests on osmembrane which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on osmembrane which cannot be satisfied on powerpc.
Package has a Suggests on osmembrane which cannot be satisfied on ppc64el.
Package has a Suggests on osmembrane which cannot be satisfied on i386.
Package has a Suggests on osmembrane which cannot be satisfied on mips.
Package has a Suggests on osmembrane which cannot be satisfied on amd64.
Package has a Suggests on osmembrane which cannot be satisfied on mipsel.
Package has a Suggests on osmembrane which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on osmembrane which cannot be satisfied on s390x.
Package has a Suggests on osmembrane which cannot be satisfied on arm64.
Package has a Suggests on node-openlayers which cannot be satisfied on armel.
Package has a Suggests on node-openlayers which cannot be satisfied on armhf.
Package has a Suggests on node-openlayers which cannot be satisfied on hurd-i386.
Package has a Suggests on node-openlayers which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on node-openlayers which cannot be satisfied on ppc64el.
Package has a Suggests on node-openlayers which cannot be satisfied on i386.
Package has a Suggests on node-openlayers which cannot be satisfied on powerpc.
Package has a Suggests on node-openlayers which cannot be satisfied on mips.
Package has a Suggests on node-openlayers which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on node-openlayers which cannot be satisfied on mipsel.
Package has a Suggests on node-openlayers which cannot be satisfied on amd64.
Package has a Suggests on node-openlayers which cannot be satisfied on arm64.
Package has a Suggests on node-openlayers which cannot be satisfied on s390x.
Package has a Suggests on qmapcontrol which cannot be satisfied on powerpc.
Package has a Suggests on qmapcontrol which cannot be satisfied on i386.
Package has a Suggests on qmapcontrol which cannot be satisfied on ppc64el.
Package has a Suggests on qmapcontrol which cannot be satisfied on hurd-i386.
Package has a Suggests on qmapcontrol which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on qmapcontrol which cannot be satisfied on armhf.
Package has a Suggests on qmapcontrol which cannot be satisfied on armel.
Package has a Suggests on qmapcontrol which cannot be satisfied on s390x.
Package has a Suggests on qmapcontrol which cannot be satisfied on arm64.
Package has a Suggests on qmapcontrol which cannot be satisfied on amd64.
Package has a Suggests on qmapcontrol which cannot be satisfied on mipsel.
Package has a Suggests on qmapcontrol which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on qmapcontrol which cannot be satisfied on mips.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on armhf.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on armel.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on powerpc.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on i386.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on ppc64el.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on hurd-i386.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on mips.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on s390x.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on arm64.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on amd64.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libjs-openlayers3 which cannot be satisfied on mipsel.
Package has a Suggests on alacarte-map-server which cannot be satisfied on ppc64el.
Package has a Suggests on alacarte-map-server which cannot be satisfied on i386.
Package has a Suggests on alacarte-map-server which cannot be satisfied on powerpc.
Package has a Suggests on alacarte-map-server which cannot be satisfied on hurd-i386.
Package has a Suggests on alacarte-map-server which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on alacarte-map-server which cannot be satisfied on armhf.
Package has a Suggests on alacarte-map-server which cannot be satisfied on armel.
Package has a Suggests on alacarte-map-server which cannot be satisfied on arm64.
Package has a Suggests on alacarte-map-server which cannot be satisfied on s390x.
Package has a Suggests on alacarte-map-server which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on alacarte-map-server which cannot be satisfied on mipsel.
Package has a Suggests on alacarte-map-server which cannot be satisfied on amd64.
Package has a Suggests on alacarte-map-server which cannot be satisfied on mips.
Package has a Suggests on node-osmium which cannot be satisfied on mips.
Package has a Suggests on node-osmium which cannot be satisfied on arm64.
Package has a Suggests on node-osmium which cannot be satisfied on s390x.
Package has a Suggests on node-osmium which cannot be satisfied on mipsel.
Package has a Suggests on node-osmium which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on node-osmium which cannot be satisfied on amd64.
Package has a Suggests on node-osmium which cannot be satisfied on armhf.
Package has a Suggests on node-osmium which cannot be satisfied on armel.
Package has a Suggests on node-osmium which cannot be satisfied on i386.
Package has a Suggests on node-osmium which cannot be satisfied on ppc64el.
Package has a Suggests on node-osmium which cannot be satisfied on powerpc.
Package has a Suggests on node-osmium which cannot be satisfied on hurd-i386.
Package has a Suggests on node-osmium which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on gebabbel which cannot be satisfied on armel.
Package has a Suggests on gebabbel which cannot be satisfied on armhf.
Package has a Suggests on gebabbel which cannot be satisfied on hurd-i386.
Package has a Suggests on gebabbel which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on gebabbel which cannot be satisfied on ppc64el.
Package has a Suggests on gebabbel which cannot be satisfied on i386.
Package has a Suggests on gebabbel which cannot be satisfied on powerpc.
Package has a Suggests on gebabbel which cannot be satisfied on mips.
Package has a Suggests on gebabbel which cannot be satisfied on mipsel.
Package has a Suggests on gebabbel which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on gebabbel which cannot be satisfied on amd64.
Package has a Suggests on gebabbel which cannot be satisfied on arm64.
Package has a Suggests on gebabbel which cannot be satisfied on s390x.

Binary Package: gis-statistics (Version: 0.0.12)

BTS entry: http://bugs.debian.org/gis-statistics

Relationships

Package has a Suggests on r-cran-gstat which cannot be satisfied on armel.
Package has a Suggests on r-cran-gstat which cannot be satisfied on armhf.
Package has a Suggests on r-cran-gstat which cannot be satisfied on hurd-i386.
Package has a Suggests on r-cran-gstat which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on r-cran-gstat which cannot be satisfied on powerpc.
Package has a Suggests on r-cran-gstat which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-gstat which cannot be satisfied on i386.
Package has a Suggests on r-cran-gstat which cannot be satisfied on mips.
Package has a Suggests on r-cran-gstat which cannot be satisfied on amd64.
Package has a Suggests on r-cran-gstat which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-gstat which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on r-cran-gstat which cannot be satisfied on s390x.
Package has a Suggests on r-cran-gstat which cannot be satisfied on arm64.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on amd64.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on arm64.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on s390x.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on mips.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on hurd-i386.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on i386.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on powerpc.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on armel.
Package has a Suggests on r-cran-gpclib which cannot be satisfied on armhf.
Package has a Suggests on r-cran-tripack which cannot be satisfied on amd64.
Package has a Suggests on r-cran-tripack which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-tripack which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on r-cran-tripack which cannot be satisfied on s390x.
Package has a Suggests on r-cran-tripack which cannot be satisfied on arm64.
Package has a Suggests on r-cran-tripack which cannot be satisfied on mips.
Package has a Suggests on r-cran-tripack which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on r-cran-tripack which cannot be satisfied on hurd-i386.
Package has a Suggests on r-cran-tripack which cannot be satisfied on powerpc.
Package has a Suggests on r-cran-tripack which cannot be satisfied on i386.
Package has a Suggests on r-cran-tripack which cannot be satisfied on ppc64el.
Package has a Suggests on r-cran-tripack which cannot be satisfied on armel.
Package has a Suggests on r-cran-tripack which cannot be satisfied on armhf.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on mips.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on amd64.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on mipsel.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on s390x.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on arm64.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on armel.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on armhf.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on hurd-i386.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on powerpc.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on i386.
Package has a Suggests on r-cran-pbsmapping which cannot be satisfied on ppc64el.

Binary Package: gis-devel (Version: 0.0.12)

BTS entry: http://bugs.debian.org/gis-devel

Relationships

Package has a Recommends on libqgis-dev which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on libqgis-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on liblwgeom-dev which cannot be satisfied on mips.
Package has a Recommends on liblwgeom-dev which cannot be satisfied on mipsel.
Package has a Recommends on libmapnik-dev which cannot be satisfied on hurd-i386.
Package has a Recommends on libmapnik-dev which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on libmapnik-dev which cannot be satisfied on mipsel.
Package has a Recommends on libmapnik-dev which cannot be satisfied on mips.
Package has a Recommends on libcgal-dev which cannot be satisfied on armel.
Package has a Recommends on grass-dev which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on grass-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Recommends on libosmpbf-dev which cannot be satisfied on hurd-i386.
Package has a Recommends on libossim-dev which cannot be satisfied on hurd-i386.
Package has a Recommends on libsfcgal-dev which cannot be satisfied on mipsel.
Package has a Recommends on libsfcgal-dev which cannot be satisfied on armel.
Package has a Recommends on libsfcgal-dev which cannot be satisfied on mips.
Package has a Suggests on liblaszip-dev which cannot be satisfied on armhf.
Package has a Suggests on liblaszip-dev which cannot be satisfied on armel.
Package has a Suggests on liblaszip-dev which cannot be satisfied on ppc64el.
Package has a Suggests on liblaszip-dev which cannot be satisfied on i386.
Package has a Suggests on liblaszip-dev which cannot be satisfied on powerpc.
Package has a Suggests on liblaszip-dev which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on liblaszip-dev which cannot be satisfied on hurd-i386.
Package has a Suggests on liblaszip-dev which cannot be satisfied on mips.
Package has a Suggests on liblaszip-dev which cannot be satisfied on arm64.
Package has a Suggests on liblaszip-dev which cannot be satisfied on s390x.
Package has a Suggests on liblaszip-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on liblaszip-dev which cannot be satisfied on mipsel.
Package has a Suggests on liblaszip-dev which cannot be satisfied on amd64.
Package has a Suggests on libmapcache-dev which cannot be satisfied on i386.
Package has a Suggests on libmapcache-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmapcache-dev which cannot be satisfied on powerpc.
Package has a Suggests on libmapcache-dev which cannot be satisfied on hurd-i386.
Package has a Suggests on libmapcache-dev which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libmapcache-dev which cannot be satisfied on armhf.
Package has a Suggests on libmapcache-dev which cannot be satisfied on armel.
Package has a Suggests on libmapcache-dev which cannot be satisfied on arm64.
Package has a Suggests on libmapcache-dev which cannot be satisfied on s390x.
Package has a Suggests on libmapcache-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmapcache-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libmapcache-dev which cannot be satisfied on amd64.
Package has a Suggests on libmapcache-dev which cannot be satisfied on mips.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on hurd-i386.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on powerpc.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on i386.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on armel.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on armhf.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on amd64.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on mipsel.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on s390x.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on arm64.
Package has a Suggests on libossimplanet-dev which cannot be satisfied on mips.
Package has a Suggests on libossimgui-dev which cannot be satisfied on mips.
Package has a Suggests on libossimgui-dev which cannot be satisfied on s390x.
Package has a Suggests on libossimgui-dev which cannot be satisfied on arm64.
Package has a Suggests on libossimgui-dev which cannot be satisfied on amd64.
Package has a Suggests on libossimgui-dev which cannot be satisfied on mipsel.
Package has a Suggests on libossimgui-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libossimgui-dev which cannot be satisfied on armhf.
Package has a Suggests on libossimgui-dev which cannot be satisfied on armel.
Package has a Suggests on libossimgui-dev which cannot be satisfied on powerpc.
Package has a Suggests on libossimgui-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libossimgui-dev which cannot be satisfied on i386.
Package has a Suggests on libossimgui-dev which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libossimgui-dev which cannot be satisfied on hurd-i386.
Package has a Suggests on libgeoapi-java which cannot be satisfied on mips.
Package has a Suggests on libgeoapi-java which cannot be satisfied on amd64.
Package has a Suggests on libgeoapi-java which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libgeoapi-java which cannot be satisfied on mipsel.
Package has a Suggests on libgeoapi-java which cannot be satisfied on s390x.
Package has a Suggests on libgeoapi-java which cannot be satisfied on arm64.
Package has a Suggests on libgeoapi-java which cannot be satisfied on armel.
Package has a Suggests on libgeoapi-java which cannot be satisfied on armhf.
Package has a Suggests on libgeoapi-java which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libgeoapi-java which cannot be satisfied on hurd-i386.
Package has a Suggests on libgeoapi-java which cannot be satisfied on powerpc.
Package has a Suggests on libgeoapi-java which cannot be satisfied on ppc64el.
Package has a Suggests on libgeoapi-java which cannot be satisfied on i386.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on armel.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on armhf.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on hurd-i386.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on powerpc.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on i386.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on mips.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on amd64.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on mipsel.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on s390x.
Package has a Suggests on libossimplanetqt-dev which cannot be satisfied on arm64.
Package has a Suggests on libwms-dev which cannot be satisfied on mips.
Package has a Suggests on libwms-dev which cannot be satisfied on arm64.
Package has a Suggests on libwms-dev which cannot be satisfied on s390x.
Package has a Suggests on libwms-dev which cannot be satisfied on kfreebsd-amd64.
Package has a Suggests on libwms-dev which cannot be satisfied on mipsel.
Package has a Suggests on libwms-dev which cannot be satisfied on amd64.
Package has a Suggests on libwms-dev which cannot be satisfied on armhf.
Package has a Suggests on libwms-dev which cannot be satisfied on armel.
Package has a Suggests on libwms-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libwms-dev which cannot be satisfied on i386.
Package has a Suggests on libwms-dev which cannot be satisfied on powerpc.
Package has a Suggests on libwms-dev which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on libwms-dev which cannot be satisfied on hurd-i386.
Package has a Suggests on python-cf which cannot be satisfied on hurd-i386.
Package has a Suggests on python-cf which cannot be satisfied on kfreebsd-i386.
Package has a Suggests on python-cf which cannot be satisfied on kfreebsd-amd64.


Last updated: Sun Mar 26 15:25:22 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS